.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc3{color:rgb(255,133,13);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(105,105,105);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:30.560000px;}
.fs0{font-size:34.380000px;}
.fs1{font-size:42.976000px;}
.fs3{font-size:91.680000px;}
.fs4{font-size:114.600000px;}
.y0{bottom:0.000000px;}
.y19{bottom:3.436601px;}
.y29{bottom:3.592810px;}
.y2{bottom:3.749020px;}
.y2b{bottom:3.905229px;}
.y4{bottom:4.373856px;}
.y7{bottom:4.842484px;}
.yc{bottom:5.935948px;}
.y2d{bottom:12.965359px;}
.y24{bottom:16.870588px;}
.y18{bottom:18.588889px;}
.y28{bottom:18.745098px;}
.y23{bottom:30.304575px;}
.y27{bottom:33.897386px;}
.y22{bottom:43.738562px;}
.y26{bottom:49.049673px;}
.y21{bottom:57.172549px;}
.y20{bottom:70.606536px;}
.y1f{bottom:84.040523px;}
.y1e{bottom:97.474510px;}
.y1d{bottom:110.908497px;}
.y1c{bottom:124.342484px;}
.y1b{bottom:137.776471px;}
.y1{bottom:212.600654px;}
.y3{bottom:232.751634px;}
.y5{bottom:253.058824px;}
.y6{bottom:275.552941px;}
.y8{bottom:298.047059px;}
.yb{bottom:303.670588px;}
.ya{bottom:319.447712px;}
.y9{bottom:321.634641px;}
.ye{bottom:341.941830px;}
.yd{bottom:344.128758px;}
.y10{bottom:364.435948px;}
.yf{bottom:366.622876px;}
.y12{bottom:388.023529px;}
.y11{bottom:390.210458px;}
.y14{bottom:411.611111px;}
.y13{bottom:413.954248px;}
.y15{bottom:448.788889px;}
.y16{bottom:450.975817px;}
.y1a{bottom:547.669281px;}
.y17{bottom:588.283660px;}
.y25{bottom:636.552288px;}
.y2a{bottom:717.624837px;}
.y2c{bottom:1070.657516px;}
.y2e{bottom:1122.518954px;}
.h1{height:16.870588px;}
.h4{height:17.964052px;}
.h5{height:19.057516px;}
.h6{height:23.587582px;}
.h8{height:32.647712px;}
.ha{height:35.887524px;}
.h3{height:40.373464px;}
.h2{height:42.370664px;}
.hc{height:44.988235px;}
.h7{height:50.468005px;}
.he{height:56.235294px;}
.hb{height:62.952288px;}
.hd{height:107.662572px;}
.hf{height:134.578215px;}
.h9{height:150.741830px;}
.h0{height:1237.176471px;}
.w1{width:12.340523px;}
.w9{width:48.424837px;}
.w4{width:60.765359px;}
.w5{width:147.305229px;}
.w3{width:186.669935px;}
.w7{width:204.633987px;}
.w6{width:222.754248px;}
.w2{width:223.847712px;}
.wd{width:250.871895px;}
.wc{width:253.058824px;}
.wb{width:370.059477px;}
.w8{width:834.469281px;}
.wa{width:841.342484px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:1.249673px;}
.x5{left:9.216340px;}
.x7{left:27.492810px;}
.x8{left:47.175163px;}
.x6{left:195.730065px;}
.x4{left:222.754248px;}
.x9{left:457.692810px;}
.x3{left:539.858824px;}
.xa{left:639.988889px;}
.x1{left:763.706536px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs2{font-size:26.084686pt;}
.fs0{font-size:29.345272pt;}
.fs1{font-size:36.682444pt;}
.fs3{font-size:78.254059pt;}
.fs4{font-size:97.817573pt;}
.y0{bottom:0.000000pt;}
.y19{bottom:2.933333pt;}
.y29{bottom:3.066667pt;}
.y2{bottom:3.200000pt;}
.y2b{bottom:3.333333pt;}
.y4{bottom:3.733333pt;}
.y7{bottom:4.133333pt;}
.yc{bottom:5.066667pt;}
.y2d{bottom:11.066667pt;}
.y24{bottom:14.400000pt;}
.y18{bottom:15.866667pt;}
.y28{bottom:16.000000pt;}
.y23{bottom:25.866667pt;}
.y27{bottom:28.933333pt;}
.y22{bottom:37.333333pt;}
.y26{bottom:41.866667pt;}
.y21{bottom:48.800000pt;}
.y20{bottom:60.266667pt;}
.y1f{bottom:71.733333pt;}
.y1e{bottom:83.200000pt;}
.y1d{bottom:94.666667pt;}
.y1c{bottom:106.133333pt;}
.y1b{bottom:117.600000pt;}
.y1{bottom:181.466667pt;}
.y3{bottom:198.666667pt;}
.y5{bottom:216.000000pt;}
.y6{bottom:235.200000pt;}
.y8{bottom:254.400000pt;}
.yb{bottom:259.200000pt;}
.ya{bottom:272.666667pt;}
.y9{bottom:274.533333pt;}
.ye{bottom:291.866667pt;}
.yd{bottom:293.733333pt;}
.y10{bottom:311.066667pt;}
.yf{bottom:312.933333pt;}
.y12{bottom:331.200000pt;}
.y11{bottom:333.066667pt;}
.y14{bottom:351.333333pt;}
.y13{bottom:353.333333pt;}
.y15{bottom:383.066667pt;}
.y16{bottom:384.933333pt;}
.y1a{bottom:467.466667pt;}
.y17{bottom:502.133333pt;}
.y25{bottom:543.333333pt;}
.y2a{bottom:612.533333pt;}
.y2c{bottom:913.866667pt;}
.y2e{bottom:958.133333pt;}
.h1{height:14.400000pt;}
.h4{height:15.333333pt;}
.h5{height:16.266667pt;}
.h6{height:20.133333pt;}
.h8{height:27.866667pt;}
.ha{height:30.632029pt;}
.h3{height:34.461032pt;}
.h2{height:36.165755pt;}
.hc{height:38.400000pt;}
.h7{height:43.077293pt;}
.he{height:48.000000pt;}
.hb{height:53.733333pt;}
.hd{height:91.896086pt;}
.hf{height:114.870108pt;}
.h9{height:128.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:10.533333pt;}
.w9{width:41.333333pt;}
.w4{width:51.866667pt;}
.w5{width:125.733333pt;}
.w3{width:159.333333pt;}
.w7{width:174.666667pt;}
.w6{width:190.133333pt;}
.w2{width:191.066667pt;}
.wd{width:214.133333pt;}
.wc{width:216.000000pt;}
.wb{width:315.866667pt;}
.w8{width:712.266667pt;}
.wa{width:718.133333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:1.066667pt;}
.x5{left:7.866667pt;}
.x7{left:23.466667pt;}
.x8{left:40.266667pt;}
.x6{left:167.066667pt;}
.x4{left:190.133333pt;}
.x9{left:390.666667pt;}
.x3{left:460.800000pt;}
.xa{left:546.266667pt;}
.x1{left:651.866667pt;}
}
